/* #################
   MEDIA QUERIES
   ################# */

@media only screen and (max-width: 1024px) {
  .wrap-all {
    padding: 0 10px;
  }
  .headsuche {
    padding-right: 30px;
  }
  .headsuche-input {
    width: 100%;
  }
  .btn_headsuche,
  .btn_headsuche:focus,
  .btn_headsuche:active {
    right: 10px;
  }
  .logo {
    right: 30px;
  }
  .subtagline,
  .tagline {
    margin-left: 30px;
  }
  .tagline {
    font-size: 20px;
  }
  .subtagline {
    font-size: 15px;
  }
}

@media only screen and (max-width: 1020px) {
  .tagline {
    font-size: 20px;
  }
}

@media only screen and (max-width: 985px) {
  .content_home,
  .sidebar {
    width: 100%;
  }
  .related {
    width: 100%;
    float: right;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 20px;
  }
  .headsuche {
    margin-top: 60px;
  }
  .subnav {
    overflow: hidden;
    padding: 40px 0 0 10px;
  }
  .content {
    width: auto;
    overflow: hidden;
    padding: 0 0 0 30px;
    float: none;
  }
  .content_home {
    padding: 0 0 0 0;
  }
	.infobox:before {
    left: -5px;
  }
  .infobox:after {
    left: -0px;
  }
	
  .sidebar {
    padding: 0 0 40px 20px;
    min-height: 0;
  }
  .sidebar-box {
    float: left;
    width: 46%;
    margin: 0 0 4% 8%;
  }
  .sidebar-top .sidebar-box,
  .sidebar-top .sidebar-box:first-child {
    width: 100%;
    margin: 0 0 8% 0;
  }
  .sidebar-box:first-child,
  .related + .sidebar-box,
  .related-box + .sidebar-box {
    margin: 0 0 0 0;
  }
  .related + .sidebar-inner .sidebar-box:nth-of-type(odd),
  .sidebar_home .sidebar-box:nth-child(2n+1) {
    float: left;
    clear: left;
    width: 46%;
    margin: 0 0 4% 0;
  }
  .sidebar-box:first-child {
    clear: none;
  }
  .card-img {
    width: 100%;
  }
  .card-item_sub .card-picture {
    max-height: 150px;
  }
  .card-item_sub .card-img {
    max-width: none;
    width: auto;
  }
  .footer-item {
    width: 33.333%;
    float: left;
    border-bottom: 1px solid #fff;
  }
  .footer-item:first-child {
    float: right;
  }
  .sidebar {
    position: static !important;
  }
  .related-box {
    clear: both;
  }
  .related-list,
	.related-contacts-box .psv-artikelreldoks .psv-artikelreldoks-container	{
    position: static;
    margin: 0;
    padding: 0;
    background: #EEE;
    box-shadow: 0 0 0 0 #555;
    width: 100%;
    overflow: hidden;
  }
  .related-list:after {
    display: none;
  }
  .related-item_downloads {
    padding: 0;
  }
  .related-list_close {
    left: -18px;
    top: 25px;
  }
  .related-item_querverweisbild {
    margin: 0 0 1px 0;
    padding: 0 1px 0 0;
    background: transparent;
  }
  .artikel-detail {
    padding: 0 25px 45px 0;
  }
  .sidebar-content img {
    max-width: 100%;
    width: auto !important;
  }
  .related-item_pub {
    background: transparent;
  }
  .subtagline {
    width: 30.3333%;
  }
}

@media only screen and (max-width: 870px) {
  .tagline {
    font-size: 16px;
    width: 40%;
  }
}

@media only screen and (max-width: 830px) {
  .wrap-all {
    padding: 0;
  }
  .subnav {
    display: none;
  }
  .related {
    width: 100%;
  }
  .main-header {
    padding: 0;
    background: #fff;
    height: auto;
    position: relative;
  }
  .banner {
    height: auto;
    padding: 40px 0 40px 0;
    background: #fff;
  }
  .logo {
    width: 220px;
  }
  .banner .tagline,
  .banner .subtagline {
    padding: 0 0 0 50px;
    margin: 0;
    background: #fff;
  }
  .tagline {
    margin-top: 5px;
  }
  .subtagline {
    padding-bottom: 20px;
    padding-top: 0px;
    width: 33.3333%;
  }
  .dgkompass {
    top: 15px;
    right: 20px;
    left: auto;
  }
  .container {
    padding: 0 20px;
  }
  .content {
    width: 100%;
    overflow: hidden;
    padding: 0 0;
    margin: auto;
    float: none;
  }
  .artikel-detail {
    padding-right: 0;
  }
  .artikel-detail p {
    clear: left;
  }
  .infobox {
    width: 100%;
    margin: 40px auto;
    float: left;
  }
  .cardwrapper,
  .newswrapper {
    margin: 0 0 0 0;
  }
  .cardwrapper {
    margin-top: 45px;
  }
  .newswrapper {
    margin-bottom: 45px;
  }
  .card-item,
  .card-item_sub,
  .card-item:first-child,
  .card-item_sub:nth-child(odd),
  .card-item_sub:nth-child(even) {
    height: auto;
    width: 100%;
    margin: 0 0 40px 0;
    padding: 0 0 15px 0;
    overflow: hidden;
    position: relative;
  }
  .body_home .cardwrapper .card-item {
    height: auto !important;
    min-height: 0 !important;
  }
  .card-picture {
    overflow: hidden;
    height: 150px;
    float: left;
    width: 250px;
    margin: 0 25px 0 0;
  }
  .card-item_sub .card-picture {
    height: 150px;
  }
  .card-item_sub .card-img {
    max-width: none;
    width: auto;
  }
  .card-title {
    height: auto;
  }
  .news-teaser,
  .card-teaser,
  .card-item_sub .card-teaser {
    overflow: hidden;
    padding: 0 0 30px 0;
  }
  .card-extra {
    display: block;
    font-size: 11px;
    position: absolute;
    height: 20px;
    border-bottom: 1px solid #DDD;
    margin: 10px 0 0 0;
    left: 275px;
    bottom: 15px;
    right: 0;
  }
  .icon_compass:before {
    left: 0;
  }
  .btn_nav,
  .btn_nav_aktiv {
    display: block;
  }
  .mainnav-list {
    display: none;
  }
  .btn_nav_aktiv + .mainnav-list {
    display: block;
  }
  .mainnav-item {
    float: none;
    width: 100% !important;
    border-right: 0;
    position: relative;
    padding: 0
  }
  .mainnav-link {
    display: block;
    padding: 15px 10px 15px 60px;
    text-align: left;
  }
  .mainnav-item:last-child .mainnav-link {
    border-bottom: 0px solid #FFA922;
  }
  .mainnav-link_aktiv + .mainnav-list {
    display: block;
  }
  .toggle-main,
  .toggle-main_aktiv {
    display: block;
    position: absolute;
    left: 18px;
    top: 13px;
    width: 30px;
  }
  .mainnav-item_haschild_False .toggle-main {
    display: none;
  }
  .toggle-main:before {
    content: "\033";
    margin: 0 0 0 0;
    font-size: 20px;
    display: inline-block;
    height: 100%;
    vertical-align: bottom;
    color: #fff;
    cursor: pointer;
  }
  .toggle-main_aktiv:before {
    content: "\032";
  }
  .mainnav-link_haschild_False:before {
    content: "\035";
    margin: 0 0 0 0;
    font-size: 20px;
    height: 100%;
    vertical-align: bottom;
    color: #fff;
    cursor: pointer;
    display: block;
    position: absolute;
    left: 18px;
    top: 0;
    height: 100%;
    width: 40px;
    line-height: 47px;
  }
  .mainnav-item_2 {
    background: #A0A0A0;
    border-bottom: 1px solid #efefef;
  }
  .mainnav-item_3 {
    background: #747474;
    border-bottom: 1px solid #efefef
  }
  .mainnav-item_4 {
    background: #464646;
    border-bottom: 1px solid #efefef
  }
  .mainnav-link_2 {
    padding-left: 75px;
  }
  .mainnav-item_2 .toggle-main {
    left: 35px;
  }
  .mainnav-item_2 .mainnav-link_haschild_False:before {
    left: 35px;
  }
  .mainnav-link_3 {
    padding-left: 95px;
  }
  .mainnav-link_4 {
    padding-left: 105px;
  }
  .mainnav-item_3 .toggle-main {
    left: 55px;
  }
  .mainnav-item_3 .mainnav-link_haschild_False:before {
    left: 55px;
  }
  .mainnav-item_4 .toggle-main {
    left: 65px;
  }
  .mainnav-item_3 .mainnav-link_haschild_False:before {
    left: 6d5px;
  }
  .sidebar {
    padding: 0 2.5% 5% 2.5%;
  }
  .mainnav-fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0 0 10px 0 #afafaf;
  }
  .mainnav-fixed.mainnav_aktiv {
    bottom: 0;
    height: 100%;
    overflow: scroll;
  }
  .body-fixed {
    height: 100%;
    overflow: hidden;
  }
  /* #################
	   ZENTRALNAV-HILFE
	   ################# */
  .zentralnavigation-video {
    display: block;
  }
  .zentralnavigation-video,
  .body_home .zentralnavigation-video {
    width: auto;
    height: 30px;
    background: #F08600;
    position: fixed;
    top: 0;
    left: auto;
    right: 0;
    padding-right: 10px;
    border-radius: 0 0 0 10px;
  }
  .body_home .zentralnavigation-video:before,
  .zentralnavigation-video:before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 5px;
    left: 10px;
    background: rgba(0, 0, 0, 0) url("/dgicons/icon_question.svg") no-repeat 50% 50%;
    background-size: 16px 16px;
  }
  .body_home .zentralnavigation-video:after,
  .zentralnavigation-video:after {
    content: "Hilfe zum DG KOMPASS";
    display: block;
    padding: 0 0 0 33px;
    font-size: 12px;
    line-height: 29px;
    color: #fff;
  }
}

@media only screen and (max-width: 767px) {
  .artikel-tabelle,
  .artikel-detail table {
    max-width: 100% !important;
    width: 100%;
    margin: 15px 0;
    text-align: left;
    table-layout: auto;
  }
}

@media only screen and (max-width: 700px) {
  .banner {
    padding: 50px 0 50px 0;
    height: 190px;
  }
  .logo {
    position: absolute;
    width: 220px;
    top: 30px;
    margin-top: 0;
  }
  .banner .tagline,
  .banner .subtagline {
    position: absolute;
    width: 100%;
    bottom: 10px;
  }
  .banner .tagline {
    bottom: 30px;
    font-size: 20px;
  }
}

@media only screen and (max-width: 600px) {
  .tagline {
    font-size: 18px;
  }
  .sidebar {
    padding: 0 0 5% 0;
  }
  .related {
    padding: 0;
  }
  .card-item,
  .card-item:first-child,
  .card-item_sub,
  .card-item_sub:nth-child(even),
  .card-item_sub:nth-child(odd),
  .news-item,
  .news-item:last-child {
    float: none;
    max-width: 250px;
    margin: 0 auto 35px auto;
    padding: 0 0 15px 0;
    overflow: hidden;
    height: auto;
    position: relative;
  }
  .news-headline_group {
    max-width: 300px;
    margin: 0 auto 15px auto;
  }
  .card-picture,
  .news-picture {
    overflow: hidden;
    height: 160px;
    width: 100%;
    margin: 0 0 15px 0;
  }
  .card-picture {
    float: none;
  }
  .card-item_sub .card-picture {
    height: 150px;
  }
  .card-item_sub .card-img {
    max-height: 100%;
    width: auto;
  }
  .card-title,
  .news-title {
    height: auto;
  }
  .card-teaser {
    font-size: 13px;
    margin: 0 0 0 0;
  }
  .card-extra,
  .news-extra {
    display: block;
    font-size: 11px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    height: 20px;
    border-bottom: 1px solid #DDDDDD;
    margin: 10px 0 0 0;
  }
  .card-extra:after,
  .news-extra:after {
    content: attr(Data-Portal);
    display: block;
    position: absolute;
    height: 20px;
    width: auto;
    top: 10px;
    left: 22px;
    padding: 0 5px 0 0;
    background: #fff;
  }
  .card-extra_sub:after {
    display: none;
  }
  .icon_compass:before {
    left: 1px;
  }
  .news-item .card-extra {
    left: 0;
  }
  .sidebar {
    max-width: 90%;
    float: none;
    margin: auto;
  }
  .main-footer {
    max-width: 90%;
    padding: 0 20px;
    background: #FFF;
  }
  .footer-list {
    background: #AAA;
  }
  .footer-item,
  .footer-item:first-child {
    width: 100%;
    margin: 0 auto 0 auto;
    float: none;
  }
  .related + .sidebar-box {
    margin: 0 auto 45px auto;
  }
  .bildbox,
  .bildbox250,
  .artikel-detail .bildbox,
  .artikel-detail .bilbox_250,
  .bild_bu_rechts_clear,
  .bildcontainer,
  .bild_container250_bu,
  .bild_container250,
  .artikel-detail .bildbox250,
  .bb-250,
  .artikel-detail .bb-250,
  .bildbox250rechts,
  .bildcontainer_ohne_bu .zitat {
    float: none;
    width: 300px;
    margin: 30px auto;
  }
  .zitat {
    width: 100%;
  }
  .bildbox > img {
    display: block;
    margin: auto;
  }
  .artikel-detail p > img {
    max-width: 100%;
    float: none;
    display: block;
    margin: 25px 0;
  }
  .zitat-img {
    margin: 0 10px 10px 10px;
  }
  .bu {
    width: auto;
    margin: auto;
  }
  .breadcrumb {
    margin: 25px 0 25px 0;
  }
  .breadcrumb-item {
    display: inline;
    float: none;
  }
  .breadcrumb-link {
    padding: 5px 0;
    display: inline;
    float: none;
  }
  .content_home .artikel-detail {
    padding-right: 0;
  }
  .artikel-nav > .btn {
    font-size: 25px;
    position: static;
    display: inline-block;
    float: left;
    text-align: center;
    width: 16.6666%;
    margin-left: 0;
    background: transparent;
  }
  .artikel-nav > .btn:first-child {
    text-align: center;
    width: 16.666%;
    float: left;
  }
  .artikel-nav > .btn:last-child {
    text-align: center;
    width: 16.666%;
    /*float: right;*/
  }
  .artikel-nav > .btn_share,
  .artikel-nav > .btn_send {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
  }
  .artikel-nav > .btn_send {
    top: -3px !important;
  }
  .artikel-nav:first-child:before {
    display: none !important;
  }
  .artikel-nav_bottom:before {
    display: block;
  }
  .artikel-nav_bottom > .btn {
    font-size: 35px;
    top: -15px !important;
    position: absolute;
    background: #fff;
    width: auto;
    border: 5px solid #fff;
    height: 45px;
    border-radius: 100%;
  }
  .artikel-nav_bottom > .btn_back {
    text-align: left;
    width: auto !important;
    margin-left: -8px;
  }
  .artikel-nav {
    margin: 0px 0 5px 0;
    padding: 0 0 40px 0;
    text-align: center;
    z-index: 500;
  }
  .artikel-nav_bottom {
    margin: 45px 0;
    padding: 0;
  }
  .artikel-datum {
    position: absolute;
    padding: 0 0 0 0;
    top: 50px;
    left: 0;
    display: inline-block;
  }
  .share-box {
    width: 100%;
    padding-top: 0;
    top: 45px;
    left: 0px;
    right: 5px;
  }
  .btn_sharer {
    float: left;
    font-size: 25px;
    width: 25%;
  }
  .btn_sharer:hover,
  .btn_sharer:active,
  .btn_sharer:focus {
    float: left;
    font-size: 25px;
    width: 25%;
  }
  .artikel-detail {
    padding: 0 0 45px 0;
  }
  .artikel-headline {
    margin-top: 0;
  }
  .content {
    padding: 0 1%;
  }
  .dls-kategorie-list {
    padding-right: 25px !important;
  }
  /* #################
	   ZENTRALNAV-HILFE
	   ################# */
  .zentralnavigation-video {
    display: block;
  }
  .zentralnavigation-video,
  .body_home .zentralnavigation-video {
    width: auto;
    height: 30px;
    background: #F08600;
    position: fixed;
    top: 0;
    left: 33%;
    right: 33%;
    padding-right: 10px;
    border-radius: 0 0 10px 10px;
  }
  .body_home .zentralnavigation-video:before,
  .zentralnavigation-video:before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 5px;
    left: 10px;
    background: rgba(0, 0, 0, 0) url("/dgicons/icon_question.svg") no-repeat 50% 50%;
    background-size: 16px 16px;
  }
  .body_home .zentralnavigation-video:after,
  .zentralnavigation-video:after {
    content: "Hilfe zum DG KOMPASS";
    display: block;
    padding: 0 0 0 33px;
    font-size: 12px;
    line-height: 29px;
    color: #fff;
  }
  .related-item_pub {
    width: 50%;
    height: 180px;
  }
}

@media only screen and (max-width: 500px) {
  .sidebar-box,
  .sidebar-box:first-child,
  .sidebar-box:nth-child(2n+1),
  .related + .sidebar-inner .sidebar-box:nth-of-type(odd) {
    width: 100%;
    margin: 0 0 45px 0;
  }
  .sidebar-box:nth-of-type(odd) {
    float: left;
    clear: left;
    width: 100%;
    margin: 0 0 45px 0;
  }
  .sidebar_home .sidebar-box:nth-child(2n+1) {
    float: left;
    clear: left;
    width: 100%;
    margin: 0 0 45px 0;
  }
}

@media (max-width: 500px) {
  .sidebar-content img {
    max-width: 100%;
    width: auto !important;
  }
  .Eintrag,
  .Eintrag:nth-child(3n+1) {
    float: left;
    clear: left;
    width: 100%;
    margin: 0 0 4% 0;
  }
  .Eintrag:nth-child(even) {
    clear: none;
  }
  .EintragBereichBild {
    height: 150px;
  }
}

@media only screen and (max-width: 450px) {
  .kat-col,
  .list-col {
    float: right;
    width: 100%;
    padding-right: 0;
  }
  .filter-form,
  .last-col .filter-form {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .dls-kategorie-item,
  .dls-kategorie-item:nth-child(2n) {
    width: 100% !important;
    margin: 0 0 25px 0 !important;
  }
  .dls-eintrag-kontakt {
    width: 100% !important;
  }
  #btnRoutePrint[style*="inline"] {
    display: block !important;
    float: left;
  }
  .gemeinde-map {
    width: 100%;
    text-align: center;
  }
  .cxxlinnernav-list-item,
  .cxxlinnernav-list-item:nth-child(2n),
  .content-nav,
  .content-nav:nth-child(2n) {
    width: 100%;
    margin: 0 0 15px 0;
  }
}

@media only screen and (max-width: 430px) {
  .banner {
    background-color: #fff;
  }
  .banner .tagline,
  .banner .subtagline {
    padding-left: 20px;
  }
  .logo {
    width: 200px;
    right: 20px;
  }
  .form-item_two {
    margin-bottom: 0;
  }
  .form-item_two > .inner-form-item {
    width: 100%;
    margin-bottom: 15px;
  }
  .inner-form-item:last-child {
    margin-left: 0;
  }
  .zentralnavigation-video {
    display: block;
  }
  .zentralnavigation-video,
  .body_home .zentralnavigation-video {
    width: auto;
    height: 30px;
    background: #F08600;
    position: fixed;
    top: 0;
    left: 0;
    right: auto;
    padding-right: 10px;
    border-radius: 0 0 10px 0;
  }
  .body_home .zentralnavigation-video:before,
  .zentralnavigation-video:before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 5px;
    left: 10px;
    background: rgba(0, 0, 0, 0) url("/dgicons/icon_question.svg") no-repeat 50% 50%;
    background-size: 16px 16px;
  }
  .body_home .zentralnavigation-video:after,
  .zentralnavigation-video:after {
    content: "Hilfe zum DG KOMPASS";
    display: block;
    padding: 0 0 0 33px;
    font-size: 12px;
    line-height: 29px;
    color: #fff;
  }
}

@media only screen and (max-width: 375px) {
  .logo {
    width: 180px;
  }
  .body_home .logo {
    right: 20px;
  }
  .banner .subtagline {
    font-size: 14px;
  }
  .psv-nav > a {
    margin-right: 0px !important;
    padding-left: 25px !important;
  }
  .psv-portrait {
    margin-left: 10px;
  }
  .related-item_pub {
    width: 100%;
    height: 280px;
  }
  .logo {
    width: 180px;
  }
}

@media print {
  
  /* #################
   PRINT
   ################# */
  body {
    color: #000 !important;
    max-width: 600px;
    margin: auto;
    font-family: 'Open Sans', sans-serif;
    font-size: 12pt;
  }
  font {
    font-family: 'Open Sans', sans-serif;
  }
  *:after,
  *:before,
  a {
    color: #000 !important;
  }
  
  .wrap-all {
    box-shadow: none;
    padding: 30px 0;
  }
  
  .content_home,
  .content {
    width: 100%;
  }
  
  .main-footer,
  .mainnav,
  .breadcrumb,
  .zentralnavigation,
  .sidebar {
    display: none;
  }
  .main-header {
    padding: 0 25px;
    margin: 0;
    overflow: hidden;
    display: none;
  }
  .logo {
    float: left;
    margin: 0 20px 0 0;
     display: none;
  }
  .tagline {
    color: #000;
    font-size: 20px;
    margin: 0 0 0 0;
    display: none;
  }
  .subtagline {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    display: none;
  }
  .artikel-nav,
  .bildbox_lightbox .bu:before,
  .btn_more {
    display: none;
  }
  .artikel-nav_bottom {
    display: none;
  }
  .bildbox_lightbox .bu {
    padding: 6px 5px 5px 5px;
  }
  .content .artikel-detail {
    padding: 0 0;
    overflow: hidden;
  }
  .artikel-detail p {
    font-size: 11pt;
  }
  .artikel-detail li {
    font-size: 11pt;
  }
  .artikel-detail .artikel-preview {
    font-weight: 600;
  }
  .related-box {
    clear: both;
    padding: 0 0;
    margin-top: 25px;
  }
  .more-info {
    display: block !important;
  }
  .related-list {
    display: block !important;
    list-style: none outside;
    padding: 0;
    margin: 0;
  }
  .artikel-detail p > img {
    max-width: 100%;
    height: auto !important;
    display: block;
    float: none;
    margin: 25px auto;
  }
  .artikel-detail p > img[align="right"] {
    margin-left: 25px;
  }
  .artikel-detail .bildbox,
  .artikel-detail .bildbox250,
  .bb-250,
  .bildbox250rechts {
    position: relative;
    background: transparent;
    margin: 0 0 40px 0;
    display: block;
  }
  .artikel-detail .bildbox img,
  .bild_bu_rechts_clear img,
  .bildcontainer img,
  .bildbox250 img,
  .bb-250 img,
  .bildbox250rechts img,
  .bildcontainer_ohne_bu img,
  .bildbox400 img,
  .bild_container250 img,
  .bildbox300 img {
    max-width: 100%;
    height: auto !important;
    float: none;
    margin: 0 auto;
    width: auto !important;
    display: block;
  }
  .bildbox400,
  .bildbox300 {
    margin: 30px 0;
  }
  .artikel-detail .bilbox_250,
  .bild_bu_rechts_clear,
  .bildcontainer,
  .bild_container250_bu,
  .bild_container250,
  .artikel-detail .bildbox250,
  .bb-250,
  .artikel-detail .bb-250,
  .bildbox250rechts,
  .bildcontainer_ohne_bu,
  .bildrechts_rund,
  .artikel-detail .bildbox,
  .dgbildung .bildbox250 {
    max-width: 250px;
    width: auto;
    height: auto;
    float: right;
    clear: right;
    margin: 0 0 10px 25px;
    background: #fff;
  }
  .bild_container250_bu > .bild_bu_rechts_clear {
    float: none;
    margin: 0;
    height: auto !important;
  }
  .bild_container250 .bild_bu_rechts_clear {
    margin: 0;
  }
  .bild_bu_rechts_clear div[style*="clear"] {
    display: none;
  }
  .artikel-detail .bildbox-inner {
    min-height: 150px;
    width: 100%;
  }
  .artikel-detail .bildbox_lightbox .bu:before {
    content: "\54";
    position: absolute;
    top: 50%;
    margin-top: -12px;
    left: -12px;
    font-size: 13px;
    color: #fff;
    display: block;
    background: #F29606;
    padding: 4px;
    border-radius: 100%;
    border: 2px solid #fff;
  }
  .bildcontainer_zentriert {
    text-align: center;
    overflow: hidden;
  }
  .artikel-detail .bilbox_250 br,
  .bild_bu_rechts_clear br,
  .bildcontainer br,
  .bild_container250_bu br,
  .bild_container250 br,
  .artikel-detail .bildbox250 br,
  .bb-250 br,
  .artikel-detail .bb-250 br,
  .bildbox250rechts br,
  .bildcontainer_ohne_bu br {
    display: none;
  }
  .artikel-detail .bu,
  .bildunterschrift,
  .bild_bu_rechts_clear .bu,
  .bildunterschrift,
  .bu250,
  .bu400,
  .bu_zentriert,
  .bu300 {
    background: #eee;
    max-width: 250px;
    font-size: 12px;
    padding: 6px 5px 5px 5px;
    position: relative;
    display: block;
    color: #555;
    text-decoration: none;
    text-align: left;
    clear: both;
  }
  .bu_zentriert {
    max-width: none;
  }
  .bu400,
  .bu300 {
    max-width: 100%;
  }
  img[alt="Logo Interreg"] {
    margin: 0 !important;
  }
  .artikel-detail .bu br,
  .bildunterschrift br,
  .bild_bu_rechts_clear .bu br {
    display: block;
  }
  .bildbox:hover,
  .artikel-detail .bu:hover,
  .artikel-detail .bu:active,
  .bildbox_lightbox:hover .bu,
  .bildbox_lightbox:active .bu {
    text-decoration: none !important;
  }
  .artikel-detail .bildbox_lightbox .bu {
    padding: 6px 5px 5px 25px;
  }
  .artikel-detail .bildcontainer_links {
    margin: 0 25px 10px 0;
    float: left;
    width: auto !important;
  }
  .artikel-detail .bu p {
    font-size: 12px;
  }
  .artikel-detail .bildcontainer_links td,
  .artikel-detail .bildcontainer td,
  .artikel-detail table[align="right"] td {
    padding: 0;
  }
  .artikel-tabelle,
  .artikel-detail table {
    width: 100% !important;
    margin: 15px 0;
    text-align: left;
  }
  .artikel-tabelle td,
  .artikel-detail table td,
  td.inhalttext.borderunten,
  .artikel-tabelle th,
  .tablekopf,
  .tablecell,
  .tablehead {
    font-size: 12px;
    padding: 5px 5px 5px 5px;
    text-align: left;
  }
  .artikel-tabelle th,
  .tablekopf,
  .tablehead {
    border-bottom: 1px solid #aaa;
    background: #aaa;
    color: #fff;
    font-weight: 600;
    text-align: left;
    border-right: 1px solid #dfdfdf;
  }
  .artikel-tabelle tr:nth-child(odd) td,
  .artikel-detail table tr:nth-child(odd) td {
    background: #eee;
  }
  .artikel-tabelle td,
  .artikel-detail table td {
    width: auto !important;
  }
  .tablekopf,
  .tablehead {
    background: #aaa !important;
  }
  .artikel-tabelle p {
    font-size: 13px;
  }
  .artikel-detail table[align="right"] {
    max-width: 250px;
    width: auto !important;
    float: right;
    margin: 0 0 10px 25px;
  }
  .artikel-detail table + .Quelle {
    font-style: italic;
    padding-bottom: 3px;
    border-bottom: 1px solid #cfcfcf;
    margin-top: -5px;
    margin-bottom: 15px;
  }
  .related-item {
    padding: 5px 0 5px 0;
    border-bottom: 1px solid #000;
  }
  .related-link {
    text-decoration: none;
  }
  .related-box h5,
  .related-box p {
    margin: 0 0 5px 0;
  }
  .related-box h5 {
    font-size: 14px;
  }
  .more-info {
    display: block !important;
  }
  .main-footer {
    font-size: 12px;
    text-align: center;
    margin: 20px 0 0 0;
    padding: 10px 0 10px 0;
    border-top: 1px dotted #000;
  }
  .zitat {
    background: #eee;
    position: relative;
    float: right;
    clear: right;
    width: 250px;
    padding: 15px;
    margin: 15px 0 25px 25px;
  }
  .zitat:before,
  .zitat:after {
    content: "\7b";
    display: block;
    position: absolute;
    bottom: -17px;
    right: -17px;
    font-size: 34px;
    border-radius: 100%;
    background: #fff;
    color: #444;
  }
  .zitat:before {
    bottom: auto;
    right: auto;
    left: -17px;
    top: -17px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .zitat p {
    margin: 0;
    font-weight: 400;
    font-style: italic;
  }
  .zitat-img {
    float: right;
    margin: 10px 0 10px 10px;
    width: 75px;
    max-height: 75px;
    overflow: hidden;
    background: #fff;
  }
  .zitat-img > img {
    max-width: 100%;
    height: auto !important;
    display: block;
  }
  .artikel-detail .bildbox_lightbox .bu:before {
    display: none;
  }
  .artikel-detail .bildbox-inner {
    min-height: auto;
  }
  .artikel-detail .bildbox-100 {
    max-width: 100%;
    float: none;
    margin: 20px 0;
  }
  .bildbox-100 .bu {
    max-width: 100%;
  }
  .infobox {
    padding: 25px;
    font-weight: 600;
    background: #eee;
    position: relative;
    margin: 40px 0 30px 13px;
  }
  .infobox:before {
    content: "";
    display: block;
    background: #FFF;
    position: absolute;
    left: -17px;
    top: -17px;
    width: 40px;
    height: 40px;
    border-radius: 100%;
  }
  .infobox:after {
    content: "\e060";
    display: block;
    color: #444;
    font-size: 30px;
    position: absolute;
    left: -12px;
    top: -12px;
    width: 30px;
    height: 30px;
  }
  .infobox p {
    margin: 0;
    font-weight: 600;
  }
  .dls-galerie--box {
    display: none !important;
  }
}